require "dbi"

db = DBI.connect("dbi:OCI8:mydb", "user", "password")
query = "select * from people"
stmt = db.prepare(query)
stmt.execute
while row = stmt.fetch do
  puts row.join(",")
end
stmt.finish
db.disconnect

